<?php

use yii\db\Migration;

class m161228_121804_play_count_type extends Migration
{
    public function up()
    {
        $this->alterColumn('intellectual_property', 'play_count', 'integer USING (play_count::integer)');
    }

    public function down()
    {
        
    }
}
